Historial de versiones de Esperanto Language Pack

47 versiones

¡Ten cuidado con las versiones antiguas!

Estas versiones se muestran con propósitos de referencia y pruebas. Debes usar siempre la última versión de un complemento.

Versión 55.0 470.7 KiB Funciona con Firefox 55.0 - 55.*

Versión 54.0 446.3 KiB Funciona con Firefox 54.0 - 54.*

Versión 53.0 451.7 KiB Funciona con Firefox 53.0 - 53.*

Versión 52.0 447.0 KiB Funciona con Firefox 52.0 - 52.*

Versión 51.0 441.8 KiB Funciona con Firefox 51.0 - 51.*

Versión 50.0 444.6 KiB Funciona con Firefox 50.0 - 50.*

Versión 49.0 449.0 KiB Funciona con Firefox 49.0 - 49.*

Versión 48.0 448.7 KiB Funciona con Firefox 48.0 - 48.*

Versión 47.0 444.7 KiB Funciona con Firefox 47.0 - 47.*

Versión 46.0 448.5 KiB Funciona con Firefox 46.0 - 46.*

Versión 45.0 427.6 KiB Funciona con Firefox 45.0 - 45.*

Versión 44.0 485.0 KiB Funciona con Firefox 44.0 - 44.*

Versión 43.0 482.8 KiB Funciona con Firefox 43.0 - 43.*

Versión 42.0 480.1 KiB Funciona con Firefox 42.0 - 42.*

Versión 41.0 476.6 KiB Funciona con Firefox 41.0 - 41.*

Versión 40.0 513.5 KiB Funciona con Firefox 40.0 - 40.*

Versión 39.0 502.4 KiB Funciona con Firefox 39.0 - 39.*

Versión 38.0 501.7 KiB Funciona con Firefox 38.0 - 38.*

Versión 37.0 491.5 KiB Funciona con Firefox 37.0 - 37.*

Versión 36.0 486.6 KiB Funciona con Firefox 36.0 - 36.*

Versión 35.0 483.4 KiB Funciona con Firefox 35.0 - 35.*

Versión 34.0 476.1 KiB Funciona con Firefox 34.0 - 34.*

Versión 33.1 464.6 KiB Funciona con Firefox 33.1 - 33.*

Versión 33.0 454.5 KiB Funciona con Firefox 33.0 - 33.*

Versión 32.0 447.9 KiB Funciona con Firefox 32.0 - 32.*

Versión 31.0 445.0 KiB Funciona con Firefox 31.0 - 31.*

Versión 30.0 384.4 KiB Funciona con Firefox 30.0 - 30.*

Versión 29.0 383.4 KiB Funciona con Firefox 29.0 - 29.*